/* stuff for for jquery slideviewer */
/*preload classes*/
.svw {
	width: 50px;
	height: 20px;
	background: #fff;
}

.svw ul {
	position: relative;
	left: -999em;
}

/*core classes*/
.stripViewer {
	position: relative;
	overflow: hidden;
	border: 0px;
	margin: 0 0 1px 0;
	float: left;
}

.stripViewer ul {
	/* this is your UL of images */
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 1%;
	list-style-type: none;
}

.stripViewer ul li {
	float: left;
	margin-left: -28px;
}

.stripTransmitter {
	overflow: auto;
	width: 100%;
	position: relative;
	float: right;
	margin-top: -35px;
	margin-right: 0px;
}

.stripTransmitter ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
	float: right;
}

.stripTransmitter ul li {
	width: 23px;
	float: left;
	margin: 0 10px 1px 0;
}

.stripTransmitter a {
	font: bold 10px Verdana, Arial;
	text-align: center;
	line-height: 23px;
	color: #4c4d4f;
	text-decoration: none;
	display: block;
	font-style: italic;
	background: url(../images/slider-bg.png) 0% 0% no-repeat;
}

.stripTransmitter a:hover, a.current {
	padding-bottom: 5px;
	border-bottom: 3px solid #fff;
}

/*tooltips formatting*/
.tooltip {
	padding: 0.5em;
	background: #fff;
	color: #000;
	border: 5px solid #dedede;
}

